Author image Masahiro Funakoshi

Changes for version 0.04

  • add first_loads()
  • add required_of()
  • deprecated "require_by()" method.

Modules

This class require module recursively.